## ros-crystal-launch-testing 0.7.4

=== debian/changelog ===
ros-crystal-launch-testing (0.7.4-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 02 Apr 2019 07:00:00 -0000

ros-crystal-launch-testing (0.7.3-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 13 Dec 2018 08:00:00 -0000

ros-crystal-launch-testing (0.7.2-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Dec 2018 08:00:00 -0000

ros-crystal-launch-testing (0.7.1-0bionic) bionic; urgency=high

  * Fixed setup.py versions (#155 <https://github.com/ros2/launch/issues/155>)
  * Contributors: Steven! Ragnarök

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 16 Nov 2018 08:00:00 -0000

ros-crystal-launch-testing (0.7.0-0bionic) bionic; urgency=high

  * Fixed lint warnings from invalid escape sequences (#151 <https://github.com/ros2/launch/issues/151>)
    Use raw strings for regex patterns to avoid warnings.
  * Fixed linter errors from #131 <https://github.com/ros2/launch/issues/131>. (#132 <https://github.com/ros2/launch/issues/132>)
  * Added class to provide some limitted testing options (#131 <https://github.com/ros2/launch/issues/131>)
  * Moved ``launch_testing`` into ``launch_testing.legacy`` namespace (#130 <https://github.com/ros2/launch/issues/130>)
  * Contributors: Dirk Thomas, Jacob Perron, Steven! Ragnarök

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 16 Nov 2018 08:00:00 -0000

ros-crystal-launch-testing (0.6.0-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 20 Aug 2018 07:00:00 -0000

ros-crystal-launch-testing (0.5.2-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 17 Jul 2018 07:00:00 -0000

ros-crystal-launch-testing (0.5.1-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Jun 2018 07:00:00 -0000

ros-crystal-launch-testing (0.5.0-0bionic) bionic; urgency=high

  * Updated to use new launch.legacy namespace (#73 <https://github.com/ros2/launch/issues/73>)
  * Contributors: Dirk Thomas, Mikael Arguedas, William Woodall

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 19 Jun 2018 07:00:00 -0000
