=== debian/control ===
Source: ros-crystal-launch-testing
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-crystal-ament-flake8, ros-crystal-ament-pep257, ros-crystal-launch, ros-crystal-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-crystal-launch-testing
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-crystal-ament-index-python, ros-crystal-launch, ros-crystal-ros-workspace
Description: Helper scripts for tests that use the ROS launch tool.
